.login-bg {
    background: url("../../assets/img/bg-image/bg.jpg");
    background-size: cover;
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.logo-wrap {
    width: 250px;
    margin: 0 auto;
    max-height: 120px;
    margin-bottom: 30px;
}
.logo-wrap img {
    filter: invert(90%) sepia(100%) saturate(29%) hue-rotate(256deg)
        brightness(200%) contrast(100%);
}
.card.log-card {
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    text-align: center;
    padding: 30px 0;
    border-radius: 30px;
    border: 3px solid #777;
}

.log-card .card-body {
    padding: 20px 40px;
}

.log-card .card-body h3 {
    margin-bottom: 30px;
}
.log-card-title {
    margin-bottom: 10px;
    text-align: center;
    width: 100%;
}
.btn-register {
    background: #c96b92;
    border: 1px solid #c96b92;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    min-width: 100px;
    border-radius: 5px;
}

.btn-register:hover,
.btn-register:active,
.btn-register:focus {
    background: #de6295;
    border: 1px solid #de6295;
    color: #fff;
}

.btn-register-link {
    font-weight: 600;
    color: #c96b92;
    padding: 0 5px;
}
.btn-register-link:hover,
.link-forgot-pass:hover {
    color: #c05280;
    text-decoration: none;
}
.link-forgot-pass {
    font-weight: 600;
    font-size: 14px;
    color: #fff;
    margin-bottom: 15px;
    padding: 5px 0;
}
.customer-login input.form-control::placeholder,
.partner-login input.form-control::placeholder {
    color: #bbb;
}
.customer-login .input-group-text {
    background: #fff;
    border: none;
}
.customer-login .form-control:focus {
    box-shadow: none;
}
.customer-login .input-group-text i:hover {
    cursor: pointer;
}
hr.separator {
    border-top: 2px solid #c96b92;
    width: 100px;
    margin-left: 35%;
    margin-right: 35%;
}
header#masthead {
    display: none;
}
.customer-login .form-group {
    position: relative;
    text-align: center;
    margin-bottom: 20px !important;
}
.customer-login .form-group .form-control {
    height: 38px;
    border-radius: 5px;
    padding: 0.375rem 0.75rem;
    background-color: #fff;
    color: #4d4d4d !important;
    margin-bottom: 5px;
}
.customer-login .form-group.has-error .error.invalid-feedback {
    text-align: left;
    position: absolute;
    left: 0;
    right: auto;
    bottom: -18px;
}
.customer-login .form-group.captcha_img.has-error .error.invalid-feedback {
    left: 52%;
}
.customer-login .form-group .input-group-text {
    position: absolute;
    top: 1px;
    left: auto;
    right: 2px;
    height: 36px;
    border-radius: 5px;
}
.customer-login .form-group.captcha_img input {
    height: 38px !important;
    margin-bottom: 0;
    /* margin-left: 20px;
    width: 50%; */
}
.customer-login .form-group.captcha_img .input-group-addon {
    width: 100%;
    margin-left: 0px;
    display: flex;
    align-items: center;
}
.customer-login .form-group.captcha_img .input-group-addon img {
    width: 100px !important;
    height: 38px !important;
    border-radius: 5px;
}
.customer-login .form-group input {
    color: #fff !important;
}
.btn-sm.btn-register {
    width: auto;
    height: 46px;
    border: none;
    border-radius: 0;
    margin: 0 auto 25px;
    border-radius: 5px;
}
.btn-sm.btn-register:focus {
    box-shadow: none;
    outline: none;
}
.form-group.forGotPasswordSection {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.form-group.forGotPasswordSection .forgotPasswordText {
    position: relative;
}
.form-group.forGotPasswordSection .forgotPasswordText a {
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    text-decoration: none;
}
.form-group.forGotPasswordSection .forgotPasswordText a:hover {
    text-decoration: underline;
    color: #c96b92;
}
.form-group.forGotPasswordSection .form-check label {
    margin-top: 2px;
}
.separateLineSection {
    width: 120px;
    margin: 0 auto;
    background-color: #c96b92;
    height: 1px;
    margin-bottom: 15px;
}
.log-card-title a:hover,
.log-card-title a:focus {
    color: #fff !important;
}

.captcha-img-box img {
    height: 38px;
    display: block;
    border-radius: 0.25rem;
    filter: saturate(3);
}

.reload-captcha {
    height: 38px;
    min-width: 38px !important;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
@media (max-width: 500px) {
    .login-bg {
        height: auto;
        padding: 20px 0;
    }
    .customer-login .form-group.captcha_img .input-group-addon {
        width: 100%;
        margin: 0 !important;
        flex-direction: column;
    }
    .customer-login .form-group.captcha_img .input-group-addon img {
        width: 100% !important;
        height: 40px !important;
    }
    .customer-login .form-group.captcha_img div {
        width: 100%;
    }
    .customer-login .form-group.captcha_img .input-group-addon input {
        width: 100%;
    }
    .customer-login .form-group.captcha_img input {
        margin-top: 10px;
        width: 100%;
        margin-left: 0;
        text-align: center;
    }
    .card-text.log-card-title {
        font-size: 12px;
    }
}
